# staff-manager-feature-research-work-his-before-research

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-research-work-his-before-research` to execute the unit tests.
